@media handheld {
 
 body {
  font-size:100%;
  width:auto;
  max-width:800px;
  background:url('/daten/grafik/wiehllogo.png') no-repeat top left #a8d9d3;

 }
 
 #kopfgrafik {
  display:none;
 }
 
 div#kopf{
  background-image:none;
 }
 
 div#extras, body#startseite div#extras, body#startseite div#inhalt,  div#topnavigation, div#kopf, div#breadcrumb, div#kontextnavigation, div#inhalt, p#logolink, ul#extranavig, #kopfgrafik, form#suchfeld {
  position:relative;
  margin:0;
  top:0;
  left:0;
  width:auto;
  height:auto;
  text-align:left;
 }
 
 ul#topnavi {
  clear:both;
 }
 
 ul#topnavi li, ul#topnavi li *, ul#topnavi li span, ul#topnavi li span a {
  float:none;
  width:auto;
  height:auto;
  border:none;
  text-align:left;
 }
 
 ul#topnavi li span {
  border-top:solid 1px #a8d9d3;
  line-height:3.5ex;
  height:3.5ex;
 }

 ul#topnavi li span a {
  padding-left:5px;
  line-height:3.5ex;
  height:3.5ex;
 }
 
 ul#kontextnavi li, ul#kontextnavi li a, ul#kontextnavi li  strong {
  line-height:3.5ex;
  height:3.5ex;
 }
 
 ul#topnavi #aktuellesnavi span a {
  background-color:#a11c1c;
 }

 ul#topnavi #buergernavi span a  {
  background-color:#dc9a09;
 }

 ul#topnavi #touristnavi span a {
  background-color:#2ca922;
 } 

 ul#topnavi #wirtnavi span a {
  background-color:#1a4f8b;
 }

 ul#topnavi #sportnavi span a {
  background-color:#415e64;
 }

 
 ul#topnavi li ul.aktiv,  ul#topnavi li ul.aktiv * {
  display:none;
  
 }

 p#logolink {
  display:none;
  
 }

 div#inhalt,  body#startseite div#inhalt  {
  margin-top:70px;
  margin-bottom:10px;
  border:none;
 }
 
 ul#breadcrumb {
  margin:0;
  padding:0  5px;
 }
 
 div#extras {
  border:none;
  margin:10px 0;
 }
 
 div#extras div.extrablock {
  margin-left:0;
  margin-right:0;
 }
 
 body#startseite div#extras {
  border:none;
  margin:10px 0;
  padding:5px;
 }

 div#inhalt div#ib, div#inhalt div#nachricht, div#inhalt div#termin {
   margin-left:5px;
   margin-right:5px;
   padding:0;
 }
 
 div#inhalt h1 {
   margin:10px 5px;
   padding:0;
 }
  
 div#inhalt #nachricht h1, div#inhalt #termin h1 {
   margin:10px 0px;
   padding:0;
 }

 div#inhalt  span.bildz, div#inhalt span.bildr, div#inhalt span.bildl, div#inhalt span.bild, div#inhalt .logo
 {
   width:100%!important;
   max-width:100% !important;
   display:block;
   float:none;
   margin:5px 0;
   padding:0;
 } 
  
 div#inhalt span.bildz img, div#inhalt  span.bildr img, div#inhalt span.bildl img, div#inhalt span.bild img, div#inhalt .logo img
 {
   width:100%;
   height:100%;
 } 
 
#nachrichten .datum, #termine .datum, body#startseite #nachrichten .datum {
  width:auto;
  top:0;
  margin:10px 0 0 0;
  padding:0;
  height:20px;
  line-height:20px;
 }
 
 #nachrichten .kategorie, #termine .kategorie,  body#startseite #nachrichten .kategorie {
  text-align:left;
  background-position:center left;
  margin:0 0 5px 0;
  padding:0 0 0 22px;
  width:auto;
  height:20px;
  line-height:20px;
  
 }
 
 #nachrichten h2, #termine h2 {
  margin-top:5px;
 }

 #nachrichten p.text, #termine p.text {
  margin-left:0;
 
 }
  
 div#inhalt div.bilderserie {
  width:auto!important;
 } 

 form#suchfeld #suchbegriff {
  width:auto;
 }

}